Subject: Re: Sick LAWN

From: [email-masked] (Michael L Roginsky )
Date: 11 Aug 1995 21:15:12 GMT

In <[email-masked]> [email-masked] (Steve
Evans) writes: 
>
>SYMOTOMS
>--------------------
>1.  Patches of lawn not growing
>2.  Very dry soil in these areas
>3.  Patches slowly turning brown
>4.  Patches seem to be growing larger
>5.  Healthy parts of lawn have plenty of moisture
>6.  VERY noticeable difference in the roots
>     of healthy lawn as opposed to sick area
>
>* I have sprayed the lawn for insects, but have not yet noticed a 
>difference. Was told that if it were grubworms, that the grass would
pull 
>up easily. It does NOT pull up easily.
>
>* Could this be a fungus and not an insect problem? 
>  Can someone help me?
>
>Thank You
>
>Steve
>[email-masked]
>
>>>Steve- First I need to know the geo location, type of soil, and type
of grass, then I might be able to help you.

>>[email-masked]